.ccm-page-list.dex{
  margin-left:-15px;
  margin-right:-15px;
  }
.content-sbBlog-wrap{
  border-bottom:2px solid #808285;
  padding-bottom:20px;
  margin-bottom:20px;
  overflow:hidden;
  }
.content-sbBlog-contain{
  clear:both;
  width:100%;
  }
.content-sbBlog-wrap .addthis_toolbox{
  display:inline-block;
  float:left;
  margin-top:10px;
  }
.content-sbBlog-wrap .readmore{
  display:inline-block;
  float:right;
  padding:5px 10px;
  border:1px solid #808285;
  border-radius:10px;
  margin-top:5px;
  font-size:10px;
  text-transform:uppercase;
  }